Subject: RE: VaR violation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 11 Nov 2001 15:44:24 -0800 (PST)

Hi Kam,

This is punit ...i'm working tonite...as i hv been for the past 2 nites. The thing with checking new deals is that i finish at like 530 am and the prices get populated only by 700am or later. Also, to track them from home i spoke with an EOL rep. the other day who informed me that i could track it from my home as long as i cud get onto the internet. When i tried to do it from home i was unsuccessful and was informed that i could not unless i had the VPN software and logged in through enron and that an e-request would take at least a day to come through as long as i had my supervisor's approval.

By which time it would have been already too late. Also i have had trades, as you know, which were not mine.. on my account and am hence wary of giving anyone access to my EOL a/c to monitor my positions. The last thing i wanna do once i finish 12 hrs of working is to come back to enron to track my positions on simEOL even on off-days

I hence request you to undo the penalty for this time as i am setting up all that is needed to be done to trade from home. I guess i would have to do what needs to be done to track my positions and track the VaR positions from home, during my off-days.

Thanking you.

Regards,

Punit.

 -----Original Message-----
From: 	Keiser, Kam  
Sent:	Sunday, November 11, 2001 11:37 AM
To:	Rawal, Punit
Subject:	RE: VaR violation

These were trades done by EOL, they have been testing the bridge to Enpower and they were killed.  If there are any other trades you don't agree with let Kimat know.  It is very important that you check your new deals daily.

Kam

 -----Original Message-----
From: 	Rawal, Punit  
Sent:	Friday, November 09, 2001 6:37 PM
To:	Keiser, Kam
Subject:	RE: VaR violation

hi Kam,

This is Punit. I have received this email from you but have no other earlier than this one. so when u say 'again' i dont understand. i didnt know i was in such a position and tho i tried to work this from home...i was told i wud not be able to do it unless i put in an 'e-request' which i am in the process of doing. Also i think someone else is trading off my account cos i was on leave and not scheduled to come in till 1730 today and to my surprise i find that there were trades on my account!!!

Please look into this closely including the VaR violation thing.

Thank you.

Punit.

P.S : these are the trades that popped up in my account today from nowhere. << File: notmytrades.xls.csv >> 

 -----Original Message-----
From: 	Keiser, Kam  
Sent:	Thursday, November 08, 2001 7:07 AM
To:	Rawal, Punit
Subject:	VaR violation

Punit,

You have exceeded your VaR limit again today.  I will be taking $100,000 from your P&L tonight.  You must decrease your position today.

Kam
x3-5781